local fn = _gn(0xD3997889736FD899)
--- Sets whether the entity can be targeted without being in line-of-sight.
function Global.SetEntityCanBeTargetedWithoutLos(entity, toggle)
	return fn(entity, toggle)
end
